<?php

QUnit_Global::includeClass('QUnit_Object2');
class QUnit_Error extends QUnit_Object2 {

    /**
    *
    * Constructor
    *
    * @access public
    *
    */
    function _init($message = '') {
        $this->attrAccessor('errorMessage');
        $this->set('errorMessage', $message);
    }

}

?>